body {
    font-family: sans-serif;
}
#maps3d, #maps2d, #button3d, #button2d {
    display: none;
}
#panel {
    position: absolute;
    top: 0;
    width: 600px;
    margin: 0 auto;
    padding: 10px;
    background-color: #fff;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    -webkit-border-radius-topleft: 10px;
    -webkit-border-radius-topright: 10px;
    border-radius: 10px 10px 0 0;
}
#panel h1 {
    display: inline;
    margin: 0;
    padding: 0;
    font-size: 1.4em;
}
#panel span {
    display: none;
    height: 16px;
}
#panel span#status {
    display: block;
    float: right;
}
option.provRidingsHeader {
    background-color: #000;
    color: #fff;
    font-size: 1.2em;
}
